- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
_Eina_File_Line Struct Reference
File

A structure to store information of line. More...

## Data Fields
const char * | start
const char * | end
unsigned int | index
unsigned long long | length

## Detailed Description

A structure to store information of line.

Since
  1.3